Search documentation of polar_express

# PolarExpress.Schemas.LicenseKeyDeactivate (polar_express v0.1.5)

Copy Markdown View Source

LicenseKeyDeactivate

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.LicenseKeyDeactivate{
      activation_id: String.t() | nil,
      key: String.t() | nil,
      organization_id: String.t() | nil
    }

- `activation_id` - Format: uuid4.
- `key`
- `organization_id` - Format: uuid4.

## Functions

# schema_name()